
.team {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;

  .face {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: unset;
    text-decoration: none;

    img {
      width: 6rem;
      height: 6rem;
      border-radius: 100%;
      margin: .8rem;
      user-select: none;
    }

    .name {
      font-size: 1.2rem;
      color: var(--fg-bright);
      margin-bottom: -.2rem;
    }

    .link {
      font-family: var(--mono);
      color: var(--fg-grey);
      font-size: .8rem;
      transition: color .2s;
      &::after {
        content: "↗";
        font-size: 1.2rem;
        margin-left: .3rem;
      }
    }

    &:hover .link {
      color: var(--theme);
    }
  }
}

